uuid: d8049e37-0cd8-4069-a4b3-d98956fb4606
langcode: nl
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform.body
    - node.type.webform
  module:
    - text
    - user
id: node.webform.teaser
targetEntityType: node
bundle: webform
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
